function FormatIt(obj) {
	if (obj.value.length == 2)
		obj.value = obj.value + "/";
	if (obj.value.length == 5)
		obj.value = obj.value + "/";
}
function fnValidate() {
	var himsValidator = [];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}